body {
	color:#000000;
	background-color: #7A7A7A;
	background-image: url(//img1.wsimg.com/isteam/ip/688dd699-8119-45d7-9113-fc82408b3bef/legacy/body_bg_3.gif);
}
a:link,
a:visited {
	color: #077B10;
}

a:hover {
	color: #000000;
}
.sf_outer_wrapper {
	background-color: #BFFFC0;
	border-color: #FFFFFF;
}

.sf_wrapper {
	
}
.sf_extra1 {

}

.sf_navigation_top {

}

.sf_header_wrapper {
	background-image: url(//img1.wsimg.com/isteam/ip/688dd699-8119-45d7-9113-fc82408b3bef/legacy/header_bg_3.gif);
	background-color: #077B10;
}

.sf_extra2 {
	background-image: url(//img1.wsimg.com/isteam/ip/688dd699-8119-45d7-9113-fc82408b3bef/legacy/left_header_3.jpg);
}
.sf_extra3 {

}
.sf_extra4 {

}

.sf_extra10 {
    
}

.sf_extra10 span {

}


.sf_main_header {
	color: #FFFFFF;
}

.sf_sub_header {

}

.sf_navigation {
	background-image: url(//img1.wsimg.com/isteam/ip/688dd699-8119-45d7-9113-fc82408b3bef/legacy/left_top_3.gif);
}

.sf_navigation ul {
	background-image: url(//img1.wsimg.com/isteam/ip/688dd699-8119-45d7-9113-fc82408b3bef/legacy/left_bttm_3.gif);
}

.sf_navigation ul li {   

}

.sf_navigation ul li.sf_last_nav_item {

}

.sf_navigation ul li a,
.sf_navigation ul li a:visited {
	border-color: #FFFFFF;
	color: #FFFFFF;
}

.sf_navigation ul li a:hover {
	color: #FFB380;
}
.sf_content {

}
.sf_footer {

}

.sf_pagetitle {
	color: #077B10;
}

.sf_extra11 {

}
.sf_extra12 {

}

.sf_banner a:link,
.sf_banner a:visited {
	color: #333333;
	text-decoration: underline;
}
.sf_banner a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

/*--------------------------
		DB Now
--------------------------*/

.Data_Central_color1 {
 background-color:#077B0F;
 color:#ffffff;
}
.Data_Central_color2 {
 background-color:#9F9F9F;
 color:#000000;
}
.Data_Central_color3 {
 background-color:#CFCFCF;
 color:#000000;
}
.Data_Central_color4 {
 background-color:#ffffff;
 color:#000000;
}
.Data_Central_color5 {
 border-color:#ffffff;
}
.Data_Central_color6 {
 background-color:#EFEFEF;
 color:#000000;
}
.Data_Central_color7 {
 background-color:#000000;
 color:#ffffff;
}
/*End DB Now*/